2017-11-20 22:01 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000319Cheat Enginepublic2014-02-15 17:52
ReporterSERGANT 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000319: "Access violation" while trying to change the header or comment in MemoryView
DescriptionFor the first time when I try to change the header("Set/Change header") or comment("Set/Change comment") I get the error message with "Access violation" text.
If I try to change it again - CE isn't responding.
Additional InformationCheat Engine 6.3+ rev2385
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000659

Dark Byte (developer)

I can not reproduce this. Does this happen without translation files present ?

~0000661

SERGANT (reporter)

I tested this on a clean version without any plugins or translation files with any of presented debug metod.
If you can't reproduce it... maybe problem only on my side?
Anyway, here's the video:
https://dl.dropboxusercontent.com/u/50323360/misc/access.violation.video.exe

~0000663

Dark Byte (developer)

should be fixed now
+Notes

-Issue History
Date Modified Username Field Change
2014-02-14 21:53 SERGANT New Issue
2014-02-15 15:19 Dark Byte Note Added: 0000659
2014-02-15 15:55 SERGANT Note Added: 0000661
2014-02-15 17:52 Dark Byte Note Added: 0000663
2014-02-15 17:52 Dark Byte Status new => resolved
2014-02-15 17:52 Dark Byte Resolution open => fixed
2014-02-15 17:52 Dark Byte Assigned To => Dark Byte
+Issue History